* {
	margin: 0;
	padding: 0;
	outline: none;
}

html,
body {
	overflow-y: scroll;
}

body {
	background-color: #f6f6f6;
	font-family: PingFangSC-Thin, sans-serif;
	font-size: 14px;
	color: #444;
}

ul,
li {
	list-style: none;
}

a {
	text-decoration: none;
}

.blue,
a.blue {
	color: #1e81e7;
}

.mt2 {
    margin-top: 2em;
}

/*header {
	width: 100%;
	background-color: #fff;
	height: 100px;
	box-shadow: 3px 3px 3px #ddd;
}

header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header h1 img {
	display: block;
}*/

.flex {
	display: flex;
}

.btn {
	display: inline-block;
	width: 87px;
	height: 32px;
	border: 1px solid #f6f6f6;
	color: #717171;
	text-align: center;
	line-height: 32px;
	border-radius: 4px;
}

.btn.blue {
	border-color: #1e81e7;
	color: #1e81e7;
}

.fill-btn {
	display: inline-block;
	width: 120px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	background-color: #1e81e7;
	color: #fff;
	font-size: 18px;
	border-radius: 4px;
}
a.fill-btn {
	text-decoration: none;
}

header .btn {
	margin-left: 10px;
}

.main {
	padding-top: 125px;
	padding-bottom: 50px;
}

.container {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

nav ul {
	display: flex;
}

nav ul li {
	margin: 0 10px;
}

nav ul li a {
	display: block;
	height: 100px;
	line-height: 100px;
	color: #717171;
	font-size: 18px;
	padding: 0 15px;
}

nav ul li.cur a {
	color: #1e81e7;
}

.breadcrumb {
	display: flex;
	align-items: center;
	margin-top: 35px;
	margin-bottom: 35px;
	color: #999;
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
}

.breadcrumb li {
	margin: 0 3px;
}
.breadcrumb li a {
	color: #999;
}
.breadcrumb li.active {
	color: #1e81e7;
}
